function FileData_Pairs(x)
{
x.t("active","directory");
x.t("extensions","creating");
x.t("example","means");
x.t("root","(mmc)");
x.t("available","active");
x.t("console","root");
x.t("console","switch");
x.t("create","association");
x.t("derived","group");
x.t("remote","console");
x.t("object.","create");
x.t("object.","select");
x.t("object.","click");
x.t("mode","above.");
x.t("type","objects");
x.t("type","association");
x.t("type","name");
x.t("open","new");
x.t("objects","available");
x.t("objects","intend");
x.t("new","object.");
x.t("new","dell");
x.t("new","object");
x.t("security","group");
x.t("group","type");
x.t("group","contain");
x.t("group","type.");
x.t("applies","type");
x.t("creating","association");
x.t("association","object.");
x.t("association","objects");
x.t("association","scope");
x.t("association","object");
x.t("name","new");
x.t("above.","console");
x.t("window","right-click");
x.t("sip","object");
x.t("contain","group");
x.t("(mmc)","window");
x.t("feature","remote");
x.t("type.","association");
x.t("means","association");
x.t("domain","functioning");
x.t("select","new");
x.t("select","association");
x.t("select","scope");
x.t("specifies","security");
x.t("add.","selecting");
x.t("directory","domain");
x.t("directory","dell");
x.t("switch","users");
x.t("switch","adding");
x.t("scope","applies");
x.t("scope","association");
x.t("scope","specifies");
x.t("window.","type");
x.t("functioning","native");
x.t("schema","extensions");
x.t("right-click","container.");
x.t("selecting","universal");
x.t("native","mode");
x.t("container.","select");
x.t("privileges","active");
x.t("ldap","feature");
x.t("choose","association");
x.t("universal","example");
x.t("users","privileges");
x.t("intend","add.");
x.t("dell","sip");
x.t("dell","schema");
x.t("adding","remote");
x.t("object","derived");
x.t("object","open");
x.t("object","creating");
x.t("object","association");
x.t("object","select");
x.t("object","window.");
x.t("object","ldap");
x.t("object","choose");
}
